export interface PtParameterVO {
  /**
   * 参数id
   */
  paramId: string | number;

  /**
   * 参数编码
   */
  paramCode: string;

  /**
   * 参数名称
   */
  paramName: string;

  /**
   * 参数值
   */
  paramValue: string;

  /**
   * 参数备注
   */
  remark: string;

  /**
   * 系统参数
   */
  sysData: string;

}

export interface PtParameterForm extends BaseEntity {
  /**
   * 参数id
   */
  paramId?: string | number;

  /**
   * 参数编码
   */
  paramCode?: string;

  /**
   * 参数名称
   */
  paramName?: string;

  /**
   * 参数值
   */
  paramValue?: string;

  /**
   * 参数备注
   */
  remark?: string;

  /**
   * 系统参数
   */
  sysData?: string;

}

export interface PtParameterQuery extends PageQuery {

  /**
   * 参数名称
   */
  paramName?: string;

  /**
   * 系统参数
   */
  sysData?: string;

    /**
     * 日期范围参数
     */
    params?: any;
}



