export interface PtCardTypeVO {
  /**
   * ID
   */
  typeId: string | number;

  /**
   * 卡类别
   */
  typeName: string;

  /**
   * 管理费
   */
  commissionCharge: number;

  /**
   * 押金
   */
  deposit: number;

  /**
   * 工本费
   */
  productCost: number;

  /**
   * 折旧费
   */
  depreciation: number;

  /**
   * 状态
   */
  status: string;

  /**
   * 类别说明
   */
  typeNotes: string;

  code: number;
}

export interface PtCardTypeForm extends BaseEntity {
  /**
   * ID
   */
  typeId?: string | number;
  code?: number;

  /**
   * 卡类别
   */
  typeName?: string;

  /**
   * 管理费
   */
  commissionCharge?: number;

  /**
   * 押金
   */
  deposit?: number;

  /**
   * 工本费
   */
  productCost?: number;

  /**
   * 折旧费
   */
  depreciation?: number;

  /**
   * 状态
   */
  status?: string;

  /**
   * 类别说明
   */
  typeNotes?: string;
}

export interface PtCardTypeQuery extends PageQuery {
  /**
   * 卡类别
   */
  typeName?: string;

  /**
   * 状态
   */
  status?: string;

  /**
   * 日期范围参数
   */
  params?: any;
}
